/*reset: 重设外观 */
body {background-color:#fff;color: #333;font-family:Arial,'思源黑体','微软雅黑',sans-serif;}
a { color: #5d5d5d; text-decoration: none; border: 0; background-color: transparent; }
a:hover,a:active {/* color: #c00; */text-decoration: none; }
body,div,q,iframe,form,
ul,li,dl,dt,dd,h1,h2,h3,h4,h5,h6{ margin: 0; padding: 0;}
img,fieldset{border: none 0;}
body,td,textarea{word-break: break-all; line-height:1.5;}
body,input,textarea,select,button{margin: 0; font-size: 12px;}
div,p,table,th,td{ font-size:1em; font-family:inherit; line-height:inherit;}

ul,dl,li{list-style: none;}
em,i,u,q,s,dl,caption{ font-style: normal; font-weight: normal; text-decoration: none; }
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:#333}
hr{ clear:both; margin:7px 0; margin: 0;  border:0 none;font-size: 1px; line-height:1px;color: #ddd; background-color:#ddd; height: 1px;}
h1 { font-size: 24px; font-family:"Microsoft YaHei", SIMHEI, sans-serif; font-weight: normal;}
h2 { font-size: 20px; font-family:"Microsoft YaHei", SIMHEI, sans-serif; font-weight: normal;}
h3 { font-size: 16px; font-family:"Microsoft YaHei", Arial, sans-serif; font-weight: bold;}
h4 { font-size: 14px; font-family:"宋体", Arial, sans-serif; font-weight: bold;}
h5 { font-size: 13px; font-family:"Microsoft YaHei", SIMSUN, sans-serif; font-weight: bold;}
h6 { font-size: 12px; font-family:"Microsoft YaHei", SIMSUN, sans-serif;font-weight: bold;}
em,i{color:#669900}
p{text-align: justify; text-justify: inter-ideograph; margin-top:0; margin-bottom:0;}
textarea {line-height:1.4;}

* html textarea,*+html textarea {overflow:auto; overflow-x: hidden; }/*使多行文本框不显示默认的竖向滚动替*/
* html iframe, * html frame {overflow:auto; }/*使浮动窗口不显示默认的竖向滚动条*/
* html input {overflow: hidden; }/*使按钮文字不溢出*/
/*end reset*/

/*Global:常用样式*/
.fl{ float:left; _display:inline;}
.fr{ float:right; _display:inline;}
.clearfix{display: block; display: table; *display: inline-block; _height: 1%;}
.clearfix:after {content:'\20'; display:block; clear:both;}
.clearself{ overflow:hidden; _overflow:visible; _height:1%;}
.inline-block{display:inline-block;*zoom: 1;*display: inline;vertical-align:middle;overflow:hidden;}
.justify{ text-align: justify; text-justify: inter-ideograph;}

table.collapse {border-collapse: collapse;border-spacing: 0;}
table.dataTable { border-spacing: 0; border-collapse: collapse; border-width:1px; clear:both; margin:5px 0;}
table.dataTable td,table.dataTable th { padding: 2px 7px 2px 6px; _padding: 1px 7px 0px 6px;}
table.dataTable th{ font-weight:normal;}
/*end Global*/

.clear{clear: both;}